/**** MultiStep Form *****************************/

#registerMultiStepContainer {
  max-width: 380px;
  width: 100%;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  color: #fff;}

.disclaimer {
    font-size: 11px;
    color: #fff;
}

button.next {
  width: 100%;
  margin: 10px 0 0;
  border: none;
  max-width: inherit;}

#registerMultiStepContainer .stepContent em {
  display: none; }

.stepsHandles {
  margin: 25px auto 15px;
  float: left;
  width: 100%;}

.step-handle {
    background:#fff;
    display: inline-block;
    height: 5px;
    margin-right: 1%;
    text-indent: -9999px;
    width: 19%;
}

.active .step-handle {
  background-color: #ffe6bc;
}

#registerMultiStepContainer .stepsHandles span.indicator a:hover {
  cursor: default;}

.step-header {
    font-family: "PT Sans Narrow";
    color: #FFF;
    font-size: 28px;
    font-weight: 500;
    line-height: 1.4;
    text-align: left;
    padding: 0; 
    margin-bottom: 10px;
}

#steps li {
  padding: 0;
  border: none; }

FORM #steps .row {
  padding: 0.5em 0; }

FORM #steps .row.select-gender {
  padding: 0; }

#registerMultiStepContainer FORM .row.birthday,
#registerMultiStepContainer FORM .row.select,
#registerMultiStepContainer FORM .row.text,
#registerMultiStepContainer FORM .iam,
#registerMultiStepContainer FORM .looking {
  padding: 0.5em 0;
  clear: both;
  display: inline-block;
  width: 100%; }

#registerMultiStepContainer FORM LABEL {
  width: 100%;
  font-size: 18px;
  font-weight: 500;
  padding: 0 0 3px;
  float: left;
  margin: 0;
  text-align: left;
  color: #FFF; 
}

#registerMultiStepContainer FORM INPUT,
#registerMultiStepContainer FORM SELECT {
    border: 0;
    font-size: 16px;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
    height: auto;
    padding: 10px;
    color: #a0a0b0;
    line-height: inherit;
    width: 100%;
    float: left; 
    margin-bottom: 0;
}

#registerMultiStepContainer FORM .birthday_month {
  width: 44%;
  margin-right: 1%; }

#registerMultiStepContainer FORM .birthday_day {
  width: 29%;
  margin-right: 1%; }

#registerMultiStepContainer FORM .birthday_year {
  width: 25%; }

#registerMultiStepContainer #progress-container {
    margin: 0 0 30px; 
    font-weight: 600;
    color: #fff;
}

#registerMultiStepContainer #progress-bar-container {
  height: 15px;
  overflow: hidden;
  background: #FFF;
  width: 100%;
  margin: 0.5em 0; }

#registerMultiStepContainer #progress-bar {
  height: 15px;
  width: 0px;
  background: #ffe6bc; }

#registerMultiStepContainer #progress-info {
  line-height: 2em;
  font-size: 1.2em; }

#registerMultiStepContainer #progress-info.displaced {
  font-size: 1.4em; }

#registerMultiStepContainer FORM BUTTON {
    background: rgb(255,213,137);
    background: -moz-linear-gradient(top,  rgba(255,213,137,1) 0%, rgba(239,186,88,1) 49%, rgba(234,165,28,1) 50%, rgba(215,138,0,1) 100%);
    background: -webkit-linear-gradient(top,  rgba(255,213,137,1) 0%,rgba(239,186,88,1) 49%,rgba(234,165,28,1) 50%,rgba(215,138,0,1) 100%);
    background: linear-gradient(to bottom,  rgba(255,213,137,1) 0%,rgba(239,186,88,1) 49%,rgba(234,165,28,1) 50%,rgba(215,138,0,1) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffd589', endColorstr='#d78a00',GradientType=0 );
    border-radius: 4px;
    box-shadow: 0 3px 4px rgba(0, 0, 0, 0.7);
    color: #000;
    font: 42px "PT Sans Narrow";
    margin: 35px auto 0;
    padding: 8px;
    text-align: center;
    text-transform: uppercase;
    width: 100%;
}

#registerMultiStepContainer FORM BUTTON:hover {
    background: rgb(255,213,137);
    background: -moz-linear-gradient(top,  rgba(255,213,137,1) 0%, rgba(239,186,88,1) 49%, rgba(254,189,68,1) 50%, rgba(251,183,53,1) 100%);
    background: -webkit-linear-gradient(top,  rgba(255,213,137,1) 0%,rgba(239,186,88,1) 49%,rgba(254,189,68,1) 50%,rgba(251,183,53,1) 100%);
    background: linear-gradient(to bottom,  rgba(255,213,137,1) 0%,rgba(239,186,88,1) 49%,rgba(254,189,68,1) 50%,rgba(251,183,53,1) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffd589', endColorstr='#fbb735',GradientType=0 );
}

FORM INPUT,
FORM SELECT {
    box-sizing: border-box;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box; 
}

#registerMultiStepContainer FORM INPUT, 
#registerMultiStepContainer FORM SELECT {
    color: #666;
    line-height: 1.5;
    padding: 0.6em 0.4em;
    border-radius: 3px;
}

.regGeoLocationContainer {
    overflow: hidden;
}

.error {
    color: #c00000;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    clear: both;
    display: block;
    margin: 5px 0;
    padding: 0.25em;
    position: relative;
}

@media screen and (max-width: 1024px) {
    #registerMultiStepContainer {
        margin: 0 auto;
    }
}